Subject: Trainer Candidate - Utsavi gund Utsavi
From: Utsavi gund Utsavi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:32:01 -0400

| | Tech Support Test

Name | Utsavi gund Utsavi
E-mail | [email-masked]
Phone Number | (957) 5771058
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Synergy Ventures | Communication head | Next month |
Previous Employer 1 | Best solution | Communication specialist | |
Previous Employer 2 | Tracxn | Communication trainer | |

If Selected, how much time do you need to join? | 30 days it can be negotiated

Please briefly describe your work experience specifically in training?

I have been training since 3 years. I initiated the new methodologies in terms of TNI. I take feedbacks from supervisors and managers. I allow candidates to give reviews about training. Having call audited, huddle training meetings are also conducted by me.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I would like to share about an incident happened with me while taking a session. The presentation slides were not available because some technical errors. At that point of time, I had used my short notes which were very much helpful to have clear vision about the session.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A great customer service is based on probing.
We should apologise and empathise the customer.
In addition, make customer comfortable to speak to you. Compassion, customer centricity, composed. Try to provide resolution.

What according to you makes you a good candidate for this position?

Relationship building with the customer.
Communication skills.
Team handling strategies.
Quality huddle sessions.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |